## django-hijack 2.0.3

=== DESCRIPTION ===
django-hijack allows superusers to hijack (=login as) and work on behalf of another user.
