=== requirements.txt ===
django>=1.4,<1.10
django-compat>=1.0.8
