## django-hijack 2.0.3

=== debian/changelog ===
django-hijack (2.0.3-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Thu, 21 Jan 2016 12:47:18 +0530

django-hijack (2.0.1-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Wed, 23 Dec 2015 17:08:23 +0530

django-hijack (2.0.0-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 08 Dec 2015 20:40:06 +0530

django-hijack (1.0.10-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Wed, 18 Nov 2015 13:12:13 +0530

django-hijack (1.0.9-2) unstable; urgency=medium

  * Add Neil Williams (codehelp) as an uploader.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Sun, 30 Aug 2015 21:48:05 +0530

django-hijack (1.0.9-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Mon, 24 Aug 2015 06:51:28 +0530
