=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: django-hijack
 Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
-Uploaders: Senthil Kumaran S (stylesen) <stylesen@gmail.com>
+Uploaders: Senthil Kumaran S (stylesen) <stylesen@gmail.com>,
+ Neil Williams <codehelp@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9), dh-python,
@@ -14,7 +15,7 @@
 
 Package: python-django-hijack
 Architecture: all
-Depends: python-django-compat (>= 1.0.6-2), ${misc:Depends}, ${python:Depends}
+Depends: python-django-compat (>= 1.0.8-1), ${misc:Depends}, ${python:Depends}
 Description: Allows superusers to login as and work on behalf of other users
  django-hijack allows superusers to hijack or login as and work on behalf of
  other users without knowing their credentials. This is handy for testing and
