=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-hijack
%:
	dh $@ --with python2 --buildsystem=pybuild
