=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/django-hijack-$1.tar.gz/" \
         https://github.com/arteria/django-hijack/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
