## django-hijack 2.0.7

=== debian/changelog ===
django-hijack (2.0.7-2ubuntu3) artful; urgency=medium

  * Add missing change to requirements.txt so that the package is installable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2017 22:18:30 -0700

django-hijack (2.0.7-2ubuntu2) artful; urgency=medium

  * Add support for latest django versions as the tests can run fine.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 02 Sep 2017 17:03:06 +0530

django-hijack (2.0.7-2ubuntu1) artful; urgency=medium

  * Fix build-depends to fix ftbfs when multiple Python versions are supported. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 23 Jun 2017 14:18:36 +1200

django-hijack (2.0.7-2) unstable; urgency=medium

  * Package for python3. (Closes: #805452: django-hijack: Python3 support)
  * Fix lintian warning build-depends-on-1-revision.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Mon, 21 Mar 2016 15:20:24 +0530

django-hijack (2.0.7-1) unstable; urgency=medium

  * New upstream production release.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Sun, 20 Mar 2016 19:40:05 +0530
