=== requirements.txt ===
django-compat>=1.0.14
