=== debian/changelog ===
django-hijack (2.1.7-1ubuntu1) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 21:41:08 -0700

django-hijack (2.1.7-1) unstable; urgency=medium

  * New upstream production release.
  * Fix FTBFS under Django 1.10 (Closes: #828648)
  * Fix Excessive build-depends complicate python3 transition (Closes: #866534)

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 06 Mar 2018 15:04:24 +0530
