=== debian/control ===
Source: django-hijack
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Senthil Kumaran S (stylesen) <stylesen@gmail.com>,
 Neil Williams <codehelp@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python,
 python3-all,
 python3-setuptools, python3-django, python3-django-nose,
 python3-django-compat (>= 1.0.8)
Standards-Version: 3.9.7
Homepage: https://github.com/arteria/django-hijack
Vcs-Git: https://github.com/Linaro/pkg-django-hijack.git
Vcs-Browser: https://github.com/Linaro/pkg-django-hijack.git

Package: python3-django-hijack
Architecture: all
Depends: python3-django-compat (>= 1.0.8), ${misc:Depends}, ${python3:Depends}
Description: Allows superusers to login as and work on behalf of other users
 django-hijack allows superusers to hijack or login as and work on behalf of
 other users without knowing their credentials. This is handy for testing and
 debug user problems by the django superuser.
