=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,9 @@
 
 export PYBUILD_NAME=django-hijack
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test::
-	python runtests.py
 	python3 runtests.py
 
 override_dh_auto_clean::
